<!DOCTYPE html>
<html xmlns:th="http://www.thymleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Listado Reactivo</title>
</head>
<body>
<h1> Webflux + Thymeleaf</h1>
<table>
    <td><b>CODIGO</b></td>
    <td><b>PRODUCTO</b></td>
    <td><b>PRECIO</b></td>

    <tr th:each="producto:${listaProductos}">
        <td th:text="${producto.id}"></td>
        <td th:text="${producto.nombre}"></td>
        <td th:text="${producto.precio}"></td>

    </tr>
</table>


</body>
</html>